Install Skype 8.61 on Fedora 32/31, CentOS/RHEL/SL 8.0/7.7 - Comment Page: 18

This is guide, howto install Skype 8.61 on Fedora 32/31/30/29/28 on CentOS/Red Hat (RHEL)/Scientific Linux (SL) 8.0/7.7. This is actually easy process, I updated this guide and use Skype own RPM package, because it's currently only way the install Skype. Skype 4.3 and older versions are outdated after July 1. 2017. Notice From Skype download page: Important notice: All Skype for Linux clients version 4.3 and older will be retired on July 1, 2017. To keep chatting, please install the latest version of Skype for Linux. 1. Install Skype 8.61 on Fedora 32/31/30/29/28 and CentOS/Red Hat (RHEL) 8.0/7.7 [inttf_post_ad1] 1.1 Change root user su - ## OR ## sudo -i 1.2...

707 comments on “Install Skype 8.61 on Fedora 32/31, CentOS/RHEL/SL 8.0/7.7 - Comment Page: 18

1 16 17 18 19 20 25
    1. Worked perfectly, thanks a lot!

      Reply
    2. It works perfectly on Fedora 21! Thank you!

      Reply
      • Problem right here. Can`t install – [[email protected] tmp]# $SKYPE_HOME/skype –resources=$SKYPE_HOME $*
        /opt/skype/skype: error while loading shared libraries: libXv.so.1: cannot open shared object file: No such file or directory

        Reply
        • Hi Edy,

          Did you installed all dependencies on step 1.3?

          
          yum install alsa-lib.i686 fontconfig.i686 freetype.i686 \
          glib2.i686 libSM.i686 libXScrnSaver.i686 libXi.i686 \
          libXrandr.i686 libXrender.i686 libXv.i686 libstdc++.i686 \
          pulseaudio-libs.i686 qt.i686 qt-x11.i686 zlib.i686 qtwebkit.i686
          
          Reply
    3. Thanks for this! Excellent step-by-step instructions, worked perfectly on RHEL 6.6!

      Reply
    4. on my brand-new Fedora 21 x64 installation I had to install ALL .i686 packages but now Skype works like a charm!
      Thanks a lot!!! ;)

      Reply
    5. In my computer with Fedora 21 works fine,thanks!! YOU ARE THE BEST

      Reply
      • Have no clue where to copy all html code. Can anybody explain to me ?

        Reply
    6. Followed the insructions – skype installs perfectly on Fedora 21 on (Macbook pro) but when trying to run Skype only get an error.

      “Sorry we didnt recognize your sign-in details. Please check your Skype Name and password, then try again.

      have reset my microsoft/skype numerous times just to make sure.
      deleted the .Skype directory

      makes abosulely no difference and Skype does not allow me to sign-in.

      Reply
      • Hi moogo,

        Could you sign-in normally on skype.com?

        I just tested Skype on Fedora 21 and I could sign-in without problems.

        Reply
    7. Thanks – I would never have figured this out on my own.

      Fedora 21 – Skype worked just as directed.

      Reply
    8. Hi, thanks in advance for the work-through, it seems very promising… BUT: is it just for 32-bit Fedora 21? I ask it because I see a lot of 686-packages to be installed, and I’m actually running 64-bit Fedora 21. Is there any chance to spoil the x86_64 system this way? What if I would like to have all 64-bit packages instead of those ones? Regards

      Reply
      • Hi Alessandro,

        This works with 32-bit and 64-bit Fedora, you have to install those 32-bit dependencies to get it working on 64-bit system.

        Reply
        • thanks a lot, JR!

          Reply
    9. Thanks a lot… it worked perfectly on my RHEL 7…
      :)

      Reply
    10. Hi! I followed the steps but i can’t run skype
      this is the problem:
      [[email protected] ~]$ skype
      /usr/bin/skype: /opt/skype/skype: /lib/ld-linux.so.2: bad ELF interpreter: No existe el fichero o el directorio
      How can i fix it?
      thank!

      Reply
      • Hi Germán,

        Did you installed 32-bit dependencies?

        /lib/ld-linux.so.2 found from glibc i686 package.

        
        yum provides */ld-linux.so.2
        
        Reply
    11. I getting these errors all the time …. nothing helped what should I do ?

      Error: Package: qtwebkit-2.3.4-6.fc20.x86_64 (download.fedoraproject.org_pub_fedora_linux_updates_testing_20_x86_64_)
      Requires: libwebp.so.4()(64bit)
      Error: Package: qtwebkit-2.3.4-6.fc20.i686 (download.fedoraproject.org_pub_fedora_linux_updates_testing_20_x86_64_)
      Requires: libwebp.so.4

      Reply
      • My Fed20 system has the libwebp.so.4 installed, and my skype made fine and works. I guess you should install this library, which is available in the repo shown.

        Reply
    12. Excellent! Works smooth for fedora 21

      Reply
    13. Works fine from command line on Centos 7 but does not start when clicking from Application->Internet on desktop.

      Reply
1 16 17 18 19 20 25

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.

Close